name: test_metalrefinery
info:
  size:
    X: 6
    Y: 10
  area: 95
cells:
- element: SandStone
  mass: 1174.85291
  temperature: 294.892273
  location_x: -2
  location_y: -4
- element: SandStone
  mass: 1158.85461
  temperature: 294.977478
  location_x: -1
  location_y: -4
- element: SandStone
  mass: 1163.88855
  temperature: 295.467987
  location_y: -4
- element: SandStone
  mass: 1189.96216
  temperature: 295.3927
  location_x: 1
  location_y: -4
- element: SandStone
  mass: 1247.33545
  temperature: 295.338043
  location_x: 2
  location_y: -4
- element: SandStone
  mass: 1332.77747
  temperature: 295.658813
  location_x: 3
  location_y: -4
- element: Dirt
  mass: 1840
  temperature: 290.141693
  location_x: -2
  location_y: -3
- element: Water
  mass: 722.932434
  temperature: 282.396057
  location_x: -1
  location_y: -3
- element: Water
  mass: 812.611328
  temperature: 282.34967
  location_y: -3
- element: Water
  mass: 937.84729
  temperature: 282.310577
  location_x: 1
  location_y: -3
- element: Water
  mass: 699.213379
  temperature: 282.317139
  location_x: 2
  location_y: -3
- element: SandStone
  mass: 1284.09021
  temperature: 295.391022
  location_x: 3
  location_y: -3
- element: Dirt
  mass: 1840
  temperature: 289.884003
  location_x: -2
  location_y: -2
- element: Water
  mass: 929.667053
  temperature: 282.399231
  location_x: -1
  location_y: -2
- element: Water
  mass: 962.490967
  temperature: 282.350189
  location_y: -2
- element: Water
  mass: 741.436401
  temperature: 282.316925
  location_x: 1
  location_y: -2
- element: Water
  mass: 973.171265
  temperature: 282.318665
  location_x: 2
  location_y: -2
- element: SandStone
  mass: 1234.04346
  temperature: 295.411987
  location_x: 3
  location_y: -2
- element: Dirt
  mass: 1840
  temperature: 289.9505
  location_x: -2
  location_y: -1
- element: Vacuum
  location_x: -1
  location_y: -1
- element: Vacuum
  location_y: -1
- element: Vacuum
  location_x: 1
  location_y: -1
- element: Vacuum
  location_x: 2
  location_y: -1
- element: SandStone
  mass: 1195.08337
  temperature: 295.768494
  location_x: 3
  location_y: -1
- element: Dirt
  mass: 1840
  temperature: 290.097931
  location_x: -2
- element: Vacuum
  location_x: -1
- element: Vacuum
- element: Vacuum
  location_x: 1
- element: Vacuum
  location_x: 2
- element: SandStone
  mass: 1157.98853
  temperature: 295.804077
  location_x: 3
- element: Algae
  mass: 222.105072
  temperature: 292.785461
  location_x: -2
  location_y: 1
- element: SandStone
  mass: 1840
  temperature: 294.06073
  location_x: -1
  location_y: 1
- element: Dirt
  mass: 1840
  temperature: 290.541107
  location_y: 1
- element: SandStone
  mass: 1000
  temperature: 294.160431
  location_x: 1
  location_y: 1
- element: SandStone
  mass: 700
  temperature: 294.983337
  location_x: 2
  location_y: 1
- element: SandStone
  mass: 700
  temperature: 295
  location_x: 3
  location_y: 1
- element: Oxygen
  mass: 1.63725734
  temperature: 294.199982
  location_x: -2
  location_y: 2
- element: Oxygen
  mass: 1.64073765
  temperature: 293.209991
  location_x: -1
  location_y: 2
- element: Oxygen
  mass: 1.6432941
  temperature: 291.548981
  location_y: 2
- element: Oxygen
  mass: 1.63757718
  temperature: 293.177765
  location_x: 1
  location_y: 2
- element: Oxygen
  mass: 1.61395025
  temperature: 293.994171
  location_x: 2
  location_y: 2
- element: Oxygen
  mass: 1.56792426
  temperature: 294.490723
  location_x: 3
  location_y: 2
- element: Oxygen
  mass: 1.63638592
  temperature: 295.330139
  location_x: -2
  location_y: 3
- element: Oxygen
  mass: 1.64069605
  temperature: 294.434998
  location_x: -1
  location_y: 3
- element: Oxygen
  mass: 1.64757192
  temperature: 293.665009
  location_y: 3
- element: Oxygen
  mass: 1.65319002
  temperature: 293.729919
  location_x: 1
  location_y: 3
- element: Oxygen
  mass: 1.64720273
  temperature: 294.074951
  location_x: 2
  location_y: 3
- element: Oxygen
  mass: 1.61514819
  temperature: 294.691315
  location_x: 3
  location_y: 3
- element: Oxygen
  mass: 1.63443899
  temperature: 295.393463
  location_x: -2
  location_y: 4
- element: Oxygen
  mass: 1.63927484
  temperature: 294.979187
  location_x: -1
  location_y: 4
- element: Oxygen
  mass: 1.64886308
  temperature: 294.370117
  location_y: 4
- element: Oxygen
  mass: 1.66429508
  temperature: 294.368195
  location_x: 1
  location_y: 4
- element: Oxygen
  mass: 1.6850605
  temperature: 294.747742
  location_x: 2
  location_y: 4
- element: Oxygen
  mass: 1.68624198
  temperature: 294.666107
  location_x: 3
  location_y: 4
- element: Oxygen
  mass: 1.63214111
  temperature: 295.43573
  location_x: -2
  location_y: 5
- element: Oxygen
  mass: 1.63619351
  temperature: 295.167877
  location_x: -1
  location_y: 5
- element: Oxygen
  mass: 1.64509654
  temperature: 295.03125
  location_y: 5
- element: Oxygen
  mass: 1.66185915
  temperature: 294.837799
  location_x: 1
  location_y: 5
- element: Oxygen
  mass: 1.69431007
  temperature: 294.730377
  location_x: 2
  location_y: 5
- element: Oxygen
  mass: 1.7699976
  temperature: 295
  location_x: 3
  location_y: 5
- element: Water
  mass: 812.611328
  temperature: 282.34967
  location_y: -3
- element: Water
  mass: 937.84729
  temperature: 282.310577
  location_x: 1
  location_y: -3
- element: Water
  mass: 962.490967
  temperature: 282.350189
  location_y: -2
- element: Water
  mass: 741.436401
  temperature: 282.316925
  location_x: 1
  location_y: -2
- element: Vacuum
  location_x: 2
- element: Oxygen
  mass: 1.6432941
  temperature: 291.548981
  location_y: 2
- element: Oxygen
  mass: 1.63757718
  temperature: 293.177765
  location_x: 1
  location_y: 2
- element: Oxygen
  mass: 1.61395025
  temperature: 293.994171
  location_x: 2
  location_y: 2
- element: Oxygen
  mass: 1.64757192
  temperature: 293.665009
  location_y: 3
- element: Oxygen
  mass: 1.65319002
  temperature: 293.729919
  location_x: 1
  location_y: 3
- element: Oxygen
  mass: 1.64720273
  temperature: 294.074951
  location_x: 2
  location_y: 3
- element: Oxygen
  mass: 1.64886308
  temperature: 294.370117
  location_y: 4
- element: Oxygen
  mass: 1.66429508
  temperature: 294.368195
  location_x: 1
  location_y: 4
- element: Oxygen
  mass: 1.6850605
  temperature: 294.747742
  location_x: 2
  location_y: 4
- element: Oxygen
  mass: 1.64509654
  temperature: 295.03125
  location_y: 5
- element: Oxygen
  mass: 1.66185915
  temperature: 294.837799
  location_x: 1
  location_y: 5
- element: Oxygen
  mass: 1.69431007
  temperature: 294.730377
  location_x: 2
  location_y: 5
- element: Oxygen
  mass: 1.64073765
  temperature: 293.209991
  location_x: -1
  location_y: 2
- element: Oxygen
  mass: 1.64073765
  temperature: 293.209991
  location_x: -1
  location_y: 2
- element: Oxygen
  mass: 1.6432941
  temperature: 291.548981
  location_y: 2
- element: Oxygen
  mass: 1.63757718
  temperature: 293.177765
  location_x: 1
  location_y: 2
- element: Dirt
  mass: 1840
  temperature: 290.541107
  location_y: 1
- element: Vacuum
- element: Vacuum
  location_y: -1
- element: Water
  mass: 962.490967
  temperature: 282.350189
  location_y: -2
- element: Oxygen
  mass: 1.61395025
  temperature: 293.994171
  location_x: 2
  location_y: 2
- element: SandStone
  mass: 700
  temperature: 294.983337
  location_x: 2
  location_y: 1
- element: Vacuum
  location_x: 2
- element: Water
  mass: 741.436401
  temperature: 282.316925
  location_x: 1
  location_y: -2
- element: Vacuum
  location_x: 1
  location_y: -1
- element: Vacuum
  location_x: 1
- element: SandStone
  mass: 1000
  temperature: 294.160431
  location_x: 1
  location_y: 1
- element: Oxygen
  mass: 1.63757718
  temperature: 293.177765
  location_x: 1
  location_y: 2
- element: Oxygen
  mass: 1.65319002
  temperature: 293.729919
  location_x: 1
  location_y: 3
- element: Oxygen
  mass: 1.64757192
  temperature: 293.665009
  location_y: 3
buildings:
- id: LiquidPump
  location_y: -3
  element: Cuprite
  temperature: 282.356018
  storage:
  - id: Water
    element: Water
    units: 2.5
    isOre: true
    temperature: 282.35022
    rottable: {}
  rottable: {}
  amounts: []
  other_values: []
- id: LiquidVent
  location_x: 2
  element: Cuprite
  temperature: 293.149994
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: MetalRefinery
  location_x: 1
  location_y: 2
  element: Obsidian
  temperature: 293.40976
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: DevGenerator
  location_x: -1
  location_y: 2
  element: Cuprite
  temperature: 293.174194
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: WireRefined
  location_x: -1
  location_y: 2
  element: Copper
  temperature: 293.212799
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: WireRefined
  location_y: 2
  element: Copper
  temperature: 291.610199
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: WireRefined
  location_x: 1
  location_y: 2
  element: Copper
  temperature: 293.184326
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: WireRefined
  location_y: 1
  element: Copper
  temperature: 290.541107
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: WireRefined
  element: Copper
  temperature: 293.149994
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: WireRefined
  location_y: -1
  element: Copper
  temperature: 293.149994
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: WireRefined
  location_y: -2
  element: Copper
  temperature: 282.34967
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: LiquidConduit
  location_x: 2
  location_y: 2
  element: Wolframite
  temperature: 293.380432
  storage: []
  connections: 8
  rottable: {}
  amounts: []
  other_values: []
- id: LiquidConduit
  location_x: 2
  location_y: 1
  element: Wolframite
  temperature: 294.983337
  storage: []
  connections: 12
  rottable: {}
  amounts: []
  other_values: []
- id: LiquidConduit
  location_x: 2
  element: Wolframite
  temperature: 293.149994
  storage: []
  connections: 4
  rottable: {}
  amounts: []
  other_values: []
- id: LiquidConduit
  location_x: 1
  location_y: -2
  element: Wolframite
  temperature: 282.316925
  storage: []
  connections: 4
  rottable: {}
  amounts: []
  other_values: []
- id: LiquidConduit
  location_x: 1
  location_y: -1
  element: Wolframite
  temperature: 293.149994
  storage: []
  connections: 12
  rottable: {}
  amounts: []
  other_values: []
- id: LiquidConduit
  location_x: 1
  element: Wolframite
  temperature: 293.149994
  storage: []
  connections: 12
  rottable: {}
  amounts: []
  other_values: []
- id: LiquidConduit
  location_x: 1
  location_y: 1
  element: Wolframite
  temperature: 294.160431
  storage: []
  connections: 12
  rottable: {}
  amounts: []
  other_values: []
- id: LiquidConduit
  location_x: 1
  location_y: 2
  element: Wolframite
  temperature: 293.152557
  storage: []
  connections: 12
  rottable: {}
  amounts: []
  other_values: []
- id: LiquidConduit
  location_x: 1
  location_y: 3
  element: Wolframite
  temperature: 293.201447
  storage: []
  connections: 9
  rottable: {}
  amounts: []
  other_values: []
- id: LiquidConduit
  location_y: 3
  element: Wolframite
  temperature: 293.19632
  storage: []
  connections: 2
  rottable: {}
  amounts: []
  other_values: []
pickupables: []
elementalOres: []
otherEntities: []
